<TEI.2 id="jrc31989D0331-pt" n="31989D0331" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 31989D0331 Portuguese</title>
        <title>89/331/CEE: Decisão do Conselho de 13 de Março de 1989 relativa à conclusão do segundo Protocolo adicional ao Acordo entre a Comunidade Económica Europeia e o Reino da Noruega na sequência da adesão do Reino de Espanha e da República Portuguesa à Comunidade</title>
      </titleStmt>
      <extent>22 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31989D0331:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31989D0331:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">89/331/CEE: Decisão do Conselho de 13 de Março de 1989 relativa à conclusão do segundo Protocolo adicional ao Acordo entre a Comunidade Económica Europeia e o Reino da Noruega na sequência da adesão do Reino de Espanha e da República Portuguesa à Comunidade</head>
      <div type="body">
        <p n="2">DECISÃO DO CONSELHO de 13 de Março de 1989 relativa à conclusão do segundo Protocolo adicional ao Acordo entre a Comunidade Económica Europeia e o Reino da Noruega na sequência da adesão do Reino de Espanha e da República Portuguesa à Comunidade (89/331/CEE)</p>
        <p n="3">O CONSELHO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="4">Tendo em conta o Tratado que institui a Comunidade Económica Europeia e, nomeadamente, o seu artigo 113,</p>
        <p n="5">Tendo em conta a recomendação da Comissão,</p>
        <p n="6">Considerando que, nos termos do Regulamento (CEE)</p>
        <p n="7">no 839/88(1), a cobrança de direitos aduaneiros aplicáveis pela Comunidade dos Dez a certos produtos importados de Espanha e de Portugal foi suspensa na totalidade sempre que esses direitos atingissem um nível igual ou inferior a 2 % ;</p>
        <p n="8">Considerando que é conveniente concluir um segundo Protocolo adicional ao Acordo entre a Comunidade Econó-mica Europeia e o Reino da Noruega(2), assinado em Bruxelas em 14 de Maio de 1973, a fim de estabelecer a suspensão na totalidade dos direitos aduaneiros aplicáveis aos produtos abrangidos pelo Acordo importados de Espanha na Noruega sempre que esses direitos atinjam um nível igual ou inferior a 2 %,</p>
        <p n="9">DECIDE :</p>
        <p n="10">Artigo 1</p>
        <p n="11">É aprovado em nome da Comunidade o segundo Protocolo adicional ao Acordo entre a Comunidade Económica</p>
        <p n="12">Europeia e o Reino da Noruega na sequência da adesão do Reino de Espanha e da República Portuguesa à Comunida-de.</p>
        <p n="13">O texto do Protocolo vem junto à presente decisão.</p>
        <p n="14">Artigo 2</p>
        <p n="15">O presidente do Conselho procederá à notificação prevista no artigo 3 do Protocolo(3).</p>
        <p n="16">Artigo 3</p>
        <p n="17">A presente decisão produz efeitos no dia seguinte ao da sua publicação no Jornal Oficial das Comunidades Europeias.</p>
        <p n="18">Feito am Bruxelas, em 13 de Março de 1989.</p>
        <p n="19">Pelo ConselhoO PresidenteC. SOLCHAGA CATALAN</p>
        <p n="20">(1)JO no L 87 de 31. 3. 1988, p. 1.</p>
        <p n="21">(2)JO no L 171 de 27. 6. 1973, p. 2.</p>
        <p n="22">(3)A data de entrada em vigor do Protocolo será publicada no Jornal Oficial das Comunidades Europeias a cuidado do Secre-tariado-geral do Conselho.</p>
      </div>
    </body>
  </text>
</TEI.2>
